﻿.cal_loc{font-style:italic}
.cal_loc,.cal_date,.news_desc{font-size:.85em;color:#666}


.lb #login-box .signup-container {
  float: left;
  width: 50%;
  height: 100%;
}


#join .signup-container {
  float: left;
  margin-left: 30%;
  margin-top: 5%;
  margin-bottom: 100px;
  width: 37%;
  position: relative;
}


#join .signup-container .validator {
  position: absolute;
  top: -40px;
  display: none;
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-weight: 200;
  font-style: normal;
  font-size: 18px;
  color: #ff22ab;
}


#join .signup-container .validator.active {
  display: block;
}


#join .signup-container .main-field {
  outline: 0;
  float: left;
  width: 100%;
  margin-bottom: 9%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  border-top: 3px solid black;
  border-bottom: none;
  border-left: none;
  border-right: none;
  background-color: #eaeaea;
  padding-top: 10px;
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-weight: 200;
  font-style: normal;
  font-size: 23px;
  color: gray;
}


#join .signup-container .main-field.half {
  width: 50%;
}


#join .signup-container .form-button {
  border: none;
  margin-bottom: 1%;
  padding-left: 20px;
  padding-top: 5px;
  height: 60px;
  text-align: left;
  width: 100%;
  background-color: #ff22ab;
  font-family: "New Rail Alphabet Bold", Arial, serif;
  font-weight: bold;
  font-style: normal;
  font-size: 30px;
  color: white;
  cursor: pointer;
  outline: 0;
}


#join .signup-container .newsletter-container {
  margin-top: 2%;
}


#join .signup-container .newsletter-container .newsletter-checkbox {
  cursor: pointer;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 20px;
  width: 20px;
  border: 2px solid #ff22ab;
  cursor: pointer;
  outline: 0;
  margin-right: 10px;
}


#join .signup-container .newsletter-container .newsletter-checkbox.active {
  background-color: #ff22ab;
  border: 1px solid #ff22ab;
}


#join .signup-container .newsletter-container .checkbox-container {
  float: left;
  width: 100%;
  padding-bottom: 15px;
}


#join .signup-container .newsletter-container .checkbox-container .newsletter-text {
  line-height: 105%;
}


#join .signup-container .newsletter-container .newsletter-text {
  float: left;
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-weight: 200;
  font-style: normal;
  font-size: 20px;
  color: black;
}


#join .signup-container .newsletter-container .newsletter-text .thin-underline {
  line-height: 140%;
  border-bottom: 1px solid black;
  text-decoration: none;
}
.col{float:left}


.footer-top {
    width: 100%;
    float: left;
}
.black1,.small_message_about_virtual{color:#170105}


#header nav,
#header .menu {
  display: none
}


#top-items .menu {
  float: right;
  margin: 10px 10px 0 0;
}


#top-items .menu h1 {
  color: #001286;
  font-size: 33px;
  margin: 0;
  padding: 0;
  max-width: 300px;
  text-align: right;
}


#top-items .menu .phone {
  color: #fff;
  font-size: 33px;
  margin: 0;
  padding: 0;
  max-width: 300px;
  text-align: right;
}


#top-items .menu a {
  color: black;
  font-size: 15px;
  margin-right: 20px;
}


#top-items .menu a:hover {
  text-decoration: underline;
}

.hh {
  color: #444444;
  font-size: 50px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 40px;
  margin-bottom: 0;
  text-align: center;
}

.hh span {
  padding: 7px 11px;
}

.blackbg .hh,
.blackbg .indextext {
  color: #fff;
}


#header {
	border-bottom: 2pt solid #000;
}

.left-engine h5,.right-engine{padding:0px 0 0 0;}

.left-engine label,.right-engine label{font-size:18px !important;margin-bottom:5px !important;}

.right-engine{ padding:32px 0 0 0;}

.right-engine .orderbtn, #countWordsClose .orderbtn { margin:10px 0 0 148px ;width:235px !important;text-align:center;padding-top:8px;height:22px;}

.listlang  label, .label, .OrderWrapper a, .right-engine a, a, .col_picker3 label {cursor:pointer}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.popup_col2 .table .right{text-align:right;}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}

.left-engine h5,.right-engine{padding:0px 0 0 0;}

.left-engine label,.right-engine label{font-size:18px !important;margin-bottom:5px !important;}

.right-engine{ padding:32px 0 0 0;}

.right-engine .orderbtn, #countWordsClose .orderbtn { margin:10px 0 0 148px ;width:235px !important;text-align:center;padding-top:8px;height:22px;}

.listlang  label, .label, .OrderWrapper a, .right-engine a, a, .col_picker3 label {cursor:pointer}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.popup_col2 .table .right{text-align:right;}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}
 

.content td{color:#313131; font-size:10pt; line-height:1.3em}
 
.content b a{color:#0073D5; text-decoration:none}
 
.content b a:hover{text-decoration:underline}
 
.content a{color:#0073D5; text-decoration:underline}
 
.content a:hover{text-decoration:none}
 


.content .block a{color:#0073D5; font-size:10pt; line-height:10pt; text-decoration:none}

.content .block a:hover{text-decoration:underline}


.content .block1 a{color:#313131; font-size:10pt; line-height:10pt; text-decoration:underline}

.content .block1 a:hover{text-decoration:none}
 
.content .block1 b a{color:#0073D5; font-size:10pt; line-height:10pt; text-decoration:none}

.content .block1 b a:hover{text-decoration:underline}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}




.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}


.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.wrap {
	margin: 0 auto;
	max-width: 1140px;
}


.quotename{width:100%;
margin-top:15px;
font-size:17px !important;
color:#05693F;
font-weight:bold;
font-family: 'Open Sans', sans-serif;
}









.account a,
.account a:link,
.account a:visited,
.account a:active,
.support a,
.support a:link,
.support a:visited,
.support a:active { color: #e6e6e6;
    text-transform: uppercase;
    font-size: 12px;
}


.account a:hover,
.support a:hover {
    color: #ffd57e;
}


.account, .support {
    width: 10.355029585799%; 
    float: left;
    padding: 3px 0;
    line-height: 30px;
}


.features .feature-text {
  color: #000000;
  display: block;
  margin-bottom: 12px; }

.features-horizontal.features-horizontal-two .feature-text {
  font-size: 14px; }
.topbar-links{text-align:right;color:white;padding-right:1%;}
.topbar-links a{color:#FFF;}





#home-page-intro {
  width: 450px;
  margin-right: 50px;
  float: left;
}


#home-page-intro p {
  font-size: 13.5px;
}



.clear-both {
  clear: both;
}

#top-bar .wf-container-top,
.header-bottom-bar .wf-container-top {
  padding-top: 8px;
  padding-bottom: 8px;
}

#top-bar.line-content .wf-container-top,
#top-bar.full-width-line {
  border-bottom: 1px solid #494949;
}

.header-bottom-bar.line-content .wf-container-top,
.header-bottom-bar.full-width-line {
  border-top: 1px solid #494949;
}

.page-title .wf-container-title,
.page-title.full-width-line,
.article-top-bar .wf-container-top {
  border-color: rgba(141,144,149,0.15);
}

  .light-top-bar #top-bar.line-content .wf-container-top,
  .light-top-bar .header-bottom-bar.line-content .wf-container-top,
  .light-top-bar #top-bar.full-width-line,
  .light-top-bar .header-bottom-bar.full-width-line {
    border-color: rgba(255,255,255,0.12);
  }

  .dark-top-bar #top-bar.line-content .wf-container-top,
  .dark-top-bar .header-bottom-bar.line-content .wf-container-top,
  .dark-top-bar #top-bar.full-width-line,
  .dark-top-bar .header-bottom-bar.full-width-line {
    border-color: rgba(0,0,0,0.08);
  }

#top-bar.solid-bg .wf-container-top,
#top-bar.full-width-line .wf-container-top {
  border-bottom: none;
}

.header-bottom-bar.solid-bg .wf-container-top,
.header-bottom-bar.full-width-line .wf-container-top,
.header-bottom-bar.full-width-line.line-mobile {
  border-top: none;
}
.article-top-bar .wf-container-top,.page-title .wf-container-title,.page-title.full-width-line{border-bottom:1px solid}
.article-top-bar .wf-container-top{display:table;width:100%;padding:0 0 10px}
.article-top-bar.disabled-bg .wf-container-top{border:none;padding-bottom:0}

  #top-bar .wf-container-top {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  #top-bar.line-content .wf-container-top {
    position: relative;
    padding-bottom: 20px;
  }


.article__parallax__slider {
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }

  .article__parallax__slider img {
    position: absolute; }


.no-scroll-effect .article__parallax,
.no-scroll-effect .article__parallax .gmap,
.no-scroll-effect .article__parallax .gmap--multiple-pins,
.no-scroll-effect .article__parallax__img,
.no-scroll-effect .article__parallax__slider {
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  -webkit-transform: none !important;
  transform: none !important;
  top: 0 !important; }


#campus_news .news .description {
	float: left;
	padding: 0px;
}


#campus_news .news .description .title {
	float: left;
	font: bold 15px Arial, Helvetica, sans-serif;
	clear: both;
	cursor: pointer;
	padding: 0 0 2px;
	color: #333;
}


#campus_news .news .description .title:hover {
	text-decoration: underline;
}


#campus_news .news .description .intro {
	float: left;
	clear: both;
	font: 12px/15px Arial, Helvetica, sans-serif;
	color: #555;
}


aside .event .description {
	float: left;
	padding: 0px 10px;
}


aside .event .description .title {
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #333;
	clear: both;
	width: 220px;
	cursor: pointer;
}


aside .event .description .title:hover {
	text-decoration: underline;
}


aside .event .description .intro {
	float: left;
	clear: both;
	font: 12px/15px Arial, Helvetica, sans-serif;
	width: 220px;
}



ul.top-menu {
	float:right;
	margin-top:10px;
}

ul.top-menu  li {
	display:inline-block;
	float:left;
	margin-right:10px;
	font-weight:bold;
}

ul.top-menu li a {
	color: #fff;
}
.level_2_list_item.loyalty-member,.level_2_list_item.pro-member{display:none}
.navigation .level_2_list_item{padding:0;font-weight:normal;width:20%;float:left}
.b-menu-column .level_2_list_item{margin:0;padding:0;width:100%}

#colophon .container .separator {
  background-color: #505154;
  width: 100%;
  height: 1px;
}
#header-inner{max-width:960px;width:95%;margin:0 auto;display:block;text-align:center}



#headtop-center-text{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:5px;
	float:left;
	width:500px;
}


#headtop-center-text #headtop-center-title{

    font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#000000; 	
	padding-bottom:5px;
	font-weight:bold;

}


#headtop-center-text #headtop-center-title a{    
	color:#000000;	
	font-weight:bold;

}


#headtop-center-text #headtop-center-title a:hover{    
	
	color: #999999;
	text-decoration: none;
}


#headtop-center-text #headtop-center-body{

	font-size:12px;
	font-weight:bold;
	line-height:15px;
	width:550px;
	color:#D64D20; 
	font-family:Verdana, Arial, Helvetica, sans-serif;

}
ul.rightlist{font-family:"Times New Roman";font-size:12pt;padding:6px;}
table.rightlist{width:100%;margin:0px;border:2px solid #1E4797;}
#search-theme-form{display:inline-block;color:#666666;float:right;margin:5px;}
#search .form-text,#user-login-form .form-text{border:1px solid #6191c5;padding:2px;color:#444444;}
#search .button,#search .form-submit,#user-login-form .button,#user-login-form .form-submit{border:2px groove #0d4256;background-color:#d1e4ea;color:#2c7d9c;font-weight:bold;}
.image-left,p.left,img.left{float:left;margin:0 16px 12px 0;clear:left}
img.left,.float-left{margin:.5em 1em .5em 0;float:left;clear:left;}

.td-politics .td-video-playlist .td_wrapper_video_playlist .td_container_video_playlist {
  background-color: #000;
}

.td_wrapper_video_playlist .td_container_video_playlist {
  background-color: #222;
  vertical-align: top;
  overflow: hidden;
}

.td_video_playlist_column_3 .td_container_video_playlist {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 341px;
  height: 409px;
  
}

.td_video_playlist_column_2 .td_container_video_playlist {
  display: block;
  height: 305px;
}

.td_video_playlist_column_2 .td_container_video_playlist .td_playlist_clickable {
  height: 240px;
}

.td_video_playlist_column_2 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist_for_mobile::-webkit-scrollbar-track,
.td_video_playlist_column_2 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist::-webkit-scrollbar-track {
  background-color: #383838;
}

.td_video_playlist_column_2 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist_for_mobile::-webkit-scrollbar,
.td_video_playlist_column_2 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

.td_video_playlist_column_2 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist_for_mobile::-webkit-scrollbar-thumb,
.td_video_playlist_column_2 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist::-webkit-scrollbar-thumb {
  background-color: #919191;
  border-radius: 10px;
}

.td_video_playlist_column_1 .td_container_video_playlist {
  display: block;
}

.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist_for_mobile,
.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist {
  height: 301px;
}

.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist_for_mobile::-webkit-scrollbar-track,
.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist::-webkit-scrollbar-track {
  background-color: #383838;
}

.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist_for_mobile::-webkit-scrollbar,
.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist_for_mobile::-webkit-scrollbar-thumb,
.td_video_playlist_column_1 .td_container_video_playlist .td_playlist_clickable.td_add_scrollbar_to_playlist::-webkit-scrollbar-thumb {
  background-color: #919191;
  border-radius: 10px;
}

.changeslidersoftware a
{
	 font-size: 12px !important;   
}

				.et_header_style_centered #et_search_icon:before { left: 3px; top: -13px;}

		.et-fixed-header #et_search_icon:before { margin-top: -8px; }

		.et_header_style_centered .et-fixed-header #et_search_icon:before { margin-top: 0;}


.et-pb-arrow-prev:before, .et-pb-arrow-next:before, .et_pb_testimonial:before, .et_pb_toggle_title:before, .et_overlay:before, #et_search_icon:before, .mobile_menu_bar:before, .et-social-icon a:before, .et_pb_social_icon a.icon:before, .et_pb_font_icon:before, .et_audio_container .mejs-playpause-button button:before, .et_audio_container .mejs-volume-button button:before, .mfp-arrow-left:after, .mfp-arrow-left .mfp-a, .mfp-arrow-right:after, .mfp-arrow-right .mfp-a, #et-info-phone:before, #et-info-email:before, .et-cart-info span:before, .et_pb_pricing_table_button:after, .et_pb_promo_button:after, a.et_pb_more_button:after, .et_pb_newsletter_button:after, .comment-reply-link:after, .form-submit input:after, .et_pb_contact_submit:after, .et_pb_contact_reset:after { font-family: 'ETmodules'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }


	#et_search_icon:before { content: "\55"; font-size: 17px; left: 0; position: absolute; top: -3px; }

	#et_search_icon:hover { cursor: pointer; }

	.et_vertical_nav #et_search_icon:before { top: -3px; }


		#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover { color: #000000 !important; }


#footerblack{width: 100%;border-top: 1px solid grey;padding: 15px 0px;background-color: black;margin: 0px auto;}

#footerblack, #footerblack a, #footerblack h3{color: white;}
.q_counter_holder p.counter_text{font-weight:600;text-transform:uppercase;letter-spacing:1px;margin:12px 0 0 00}


.post_box h1{

	font-variant: small-caps;

}




.post_box{

	float: left;

	width: 665px;

	margin-left: 265px;

}


.post_box .post_content{

	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size:15px !important;

	float: left;

	width: 515px;

	color: #1C1C1C;

}


#custom-layer1 { 
			background: rgb( 244,244,244 );
			background: rgba( 244,244,244,  0.98);
			background-color: transparent;
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f4f4f4 , endColorstr=#f9d3d3d3);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f4f4f4 , endColorstr=#f9d3d3d3)";
			background: -o-linear-gradient(top,rgba(244,244,244,0.98), rgba( 211,211,211,0.98));
			background: -moz-linear-gradient(100% 100% 90deg, rgba( 211,211,211,0.98), rgba( 244,244,244,0.98));
			background: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba( 244,244,244,0.98)), to(rgba( 211,211,211,0.98)));
			background: -ms-linear-gradient(top left, rgba( 244,244,244,0.98), rgba( 211,211,211,0.98) );
			*background: transparent;
			zoom:1; }

.home-sidebar .widget {
        background: #c2bc88; 
        color: #67623e; 
	padding: 5px 5px;
        margin-bottom: 5px;
        text-align: center; 
}


.home-sidebar .widget,
.home-sidebar .widget p {
        font-size: 16px;
        font-size: 1.6rem; 
        font-weight: 300;
        letter-spacing: 1px; 
}


.home-sidebar .widget_sp_image,
.home-sidebar .widget_sp_image p {
        letter-spacing: 0; 
        background: none; 
}


.home-sidebar .widget_sp_image .widget_title {
        margin-top: 0;
}


.home-sidebar .widget p {
        margin-bottom: 0;
}


.home-sidebar .widget .fa {
        font-size: 30px;
        font-size: 7rem;}



.home-sidebar .home-theme-features {
        font-size: 18px; 
        font-size: 1.8rem;
        font-weight: 300; 
        line-height: 30px; 
        margin-bottom: 0; 
}


.home-sidebar .home-theme-features .fa {
        margin-right: 10px; 
}


.home-sidebar {
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
}


.boxed .home-sidebar{
    width:100%;
    padding:0 20px;
}

        
        .home-sidebar .col:nth-of-type(2n+1){
            margin-left:0px;
        }
body .socialist{padding:0}
body .socialist li{display:inline-block}
body .socialist li a{background:#222;border-radius:50%;color:#fff;display:block;font-size:18px;line-height:32px;margin-right:5px;text-align:center;width:32px;height:32px}
body .socialist li a:hover{background:#dd0031}
.skirt .socialist{width:11.5em;margin:0 auto;padding:0}
.skirt .socialist .socialitem:first-child{margin:0 6px 0 0}
.skirt .socialist .socialitem:nth-of-type(even){margin-right:0}
.skirt .socialist li:last-child{margin-right:0}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

#menu-bottom-nav .menu-item a { 
    font-size: 20px;
}

#menu-bottom-nav .sub-menu .menu-item a,
#menu-bottom-nav .sub-menu .menu-item .menu-description { 
    font-size: 14px;
    margin-left: 20px;
}

#slider .span-title,
.our-sources .span-title {
    display: block;
    color: #fff;
    font-family: 'GothamRoundedBold';
    font-size: 1rem;
    line-height: 1;
}

#slider .span-title.fs-40,
.our-sources .span-title.fs-40 {
    
    padding: 0 0 0.3125rem 0;    
}
 

.rt .span-title {
    display: block;
    font-family: 'GothamRoundedLight';  
    font-size: 1.125rem;
    line-height: 1;
    text-transform: uppercase;
}


.wp-caption {
	text-align: center;
	padding-top: 4px;
	margin: 10px;
}


.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}


.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 4px;
	margin: 0;
	color: #666666;
	font-style: italic;
}


H1.pagebar {
  color: #EDC9FA;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0;
	border-bottom: 0;
}


.pagebar {
  background-color: #804000;
  color: #00FFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


A.pagebar:link {
  color: #FFFF00;
}


A.pagebar:visited {
  color: #80FF00;
}


A.pagebar:hover {
	color: aqua;
}


A.pagebar:active {
	background-color: yellow;
	color: red;
}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}


.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
	font-family: 'open_sansregular', Helvetica Neue, Helvetica, Arial, sans-serif;
}

.entry-title,
.page-title {
	font-family: 'open_sansbold', sans-serif;
	font-size: 16px;
    font-size: 1.6rem;
	margin: 0.4em 0 0.2em;
	padding-top: 10px;
	text-transform: uppercase;
	color: #222;
}

.entry-title a {
	text-decoration: none;
	color: #222;
}



.thin-font { font-weight: 300 !important }

.wp-post-image {
	display:block;
}


#column2-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}


#top-a, #top-b, #main, #bottom-a {background: #fff;}


.wrapper { max-width: 875px; }


.vcex-blog-entry-details { padding: 20px; border: 1px solid #eee; }

.vcex-blog-grid .span_1_of_1 .vcex-blog-entry-details { padding: 0; border: none; }

body div.navigation-wrapper { margin-top: 0px; margin-bottom: 30px; float: none; text-align: center; }

	.header-wrapper .navigation-wrapper{ display: none; }
 
.navigation-wrapper{ margin-top: 56px; }
 
div.navigation-wrapper{ font-size: 13px; }


.navigation-wrapper .cufon[alt=" "] {
display: none !important;
}

div.navigation-wrapper ul.sf-menu ul li a{ padding: 0px 15px; }




#features {
	width: 100%;
	margin: 0 auto 0 auto;
	padding-left: 3.2em;
	padding-right: 3em;
	position: relative;
	top: -180px;
	z-index: 100;


}


div.biggerpadded {font-family: "papyrus", "palatino", "futura", "arial", sans, serif; padding-top: 18; padding-bottom: 18; padding-left: 190; padding-right: 100;}





.primary, .primary_wrap, .featured, .featured_wrap, .secondary, .secondary_wrap, .footer, .footer_wrap, .slider_wrap { position:relative; overflow:hidden }

.featured_wrap, .slider_wrap { width:900px; background: none repeat scroll 0 0 #F7F7F7; text-align:left; padding:25px 30px; margin:0px auto; color:#666; border-bottom:1px solid #ededed }

#home .featured_wrap, .slider_wrap { background:#000 }

.slider_wrap { width:960px; padding:0px; border:none }

.img-responsive {display: block; max-width: 100%; height: auto;}
#mobile-logo{text-align:center;height:auto}
#mobile-logo.has-img{max-width:50%}
.mobile-left-logo #mobile-logo{float:left;text-align:left}
.mobile-left-right #mobile-logo{float:right;text-align:right}
#mobile-logo a{height:auto;overflow:hidden;display:block;margin:0 auto;max-width:100%}
.mobile-menu-closing #mobile-logo a,.mobile-menu-open #mobile-logo a,.mobile-cart-open #mobile-logo a{z-index:-1}
#mobile-logo.has-img a{line-height:0}
#mobile-logo.no-img a{max-width:100%}
#mobile-logo.logo-center a{text-align:center}
#mobile-logo.logo-left a,#mobile-logo.logo-right a{margin:0}
#mobile-logo img{display:inline-block;height:auto;max-height:100%;width:auto;max-width:100%;transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}
#mobile-logo img.retina{display:none;width:auto}
#mobile-logo img.alt-logo,#mobile-logo img.light-logo,#mobile-logo img.dark-logo{display:none!important}
.logo-alt-version #mobile-logo img.standard{display:none!important}
.logo-alt-version #mobile-logo img.alt-logo{display:inline-block!important}
#mobile-logo h1{margin:0;font-size:24px;line-height:150%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#mobile-logo h2{margin-top:-5px;font-size:14px!important;line-height:100%!important}
#mobile-logo h1.retina{display:none}
#mobile-logo.logo-center{margin:0 auto}
#mobile-logo.logo-center h1{text-align:center}
.logo-right#mobile-logo{float:right}
.logo-right#mobile-logo img{float:right}
#logo img.retina,#logo h1.retina,#mobile-logo img.retina,#mobile-logo h1.retina{display:inline-block}
.logo-alt-version #mobile-logo img.standard,.logo-alt-version #mobile-logo h1.standard,.logo-alt-version #mobile-logo img.retina,.logo-alt-version #mobile-logo h1.retina{display:none}
#mobile-top-text, #mobile-logo h1 {color: #333333;}
#mobile-logo.has-img img {max-height:78px;}
                #logo h1, #logo h2, #mobile-logo h1{font-family:Lato;font-weight:400;font-style:normal;color:#222;font-size:24px;}
#logo.no-img.logo-left a{text-align:left}



.rev_slider{
	position:relative;
	overflow:visible;
}


.tp-simpleresponsive img,
.rev_slider img{
	max-width:none !important;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;
}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider li.tp-revslider-slidesli {
    position: absolute !important;
}


.rev_slider .tp-caption,
.rev_slider .caption 	{ 
	position:relative;  
	visibility:hidden; 
	white-space: nowrap;
	display: block;
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {
	max-width: none !important
}

.banner-block .rev_slider { width: 768px !important; }

	
	
	.header *, h1, h2, .rhs .val1, .lhsHeader, .hpBannerWrapper .hpBannerTitle, .numbering span, .banContentCol3 span.number, .cont .bold, .banContentCol3 p.amount, .title
	{font-family:Georgia, "Times New Roman", Times, serif;}

.footer .contact_social h4,
.footer .contact_social .call,
.footer .contact_social .title {
  color: #fff;
  font-weight: normal;
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem;
}

.video_listing ul li .title {
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
  text-transform: uppercase;
}
#page-header nav#site-navigation-wrapper div#desktop-nav div#desktop-search{position:relative;float:right}
#page-header nav#site-navigation-wrapper div#desktop-nav div#desktop-search div#search-bar{position:absolute;top:calc( 100% - 54px );right:0;height:54px;background:#003467;transition:top 0.6s ease 0.2s;z-index:-1}
#page-header nav#site-navigation-wrapper div#desktop-nav div#desktop-search div#search-bar.active{top:100%}


.nof-positioning {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


table.nof-positioning td {
    line-height: 0;
}
.btn [class^="icon-"],.nav [class^="icon-"],.btn [class*=" icon-"],.nav [class*=" icon-"]{display:inline;line-height:.6em}
.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block}
.navigation-fam .container .nav-menu{*zoom:1;margin-left:92px;width:450px;float:left}
.navigation-fam .container .nav-menu:before,.navigation-fam .container .nav-menu:after{content:" ";display:table}
.navigation-fam .container .nav-menu:after{clear:both}
.navigation-fam .container .nav-menu a{transition:0.2s;margin-top:14px;position:relative;float:left;display:block;padding:0 15px 0 15px;color:#ddd;border-left:1px solid #d42b24;border-right:1px solid #901911}
.navigation-fam .container .nav-menu a:first-child{border-left:none}
.navigation-fam .container .nav-menu a:last-child{border-right:none}
.navigation-fam .container .nav-search{float:right;margin-top:5px;margin-right:10px}
.navigation-fam .container .nav-search form{padding:4px;background-color:#d02e10;background-image:linear-gradient(0deg, #d02e10 0%,#901a11 100%);border-radius:2px;background-clip:padding-box;box-shadow:0 2px 3px 0px rgba(0,0,0,0.2)}
.navigation-fam .container .nav-search form input[type="text"]{font-size:.8em;padding:5px;width:340px;margin-bottom:0;border-radius:0;background-clip:padding-box}
.navigation-fam .container .nav-search form button[type="submit"]{background-color:transparent;color:#fff;margin-right:0}
.navigation-fam .container .nav-search form button[type="submit"] i{margin:0;padding:0 5px 0 5px}
.panel-main-menu.small .nav-bar .menu-item-li .menu-item-a{padding:0 6px}
.logo-claro,.nav{float:left}
.nav{margin-top:12px;width:875px}
.nav-bar{border-radius:5px;background-clip:padding-box;background-color:#eee;background-image:linear-gradient(0deg, #dfdfdf 0%,#eeeeee 100%);box-shadow:0 2px 3px 0px rgba(0,0,0,0.2);position:relative;width:100%}
.nav-bar-left{float:left;border-radius:5px 0 0 5px;background-clip:padding-box;border:1px solid rgba(255,255,255,0.2)}
.nav-bar-right{float:right;border-radius:0 5px 5px 0;background-clip:padding-box;box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.1);border:1px solid rgba(255,255,255,0.6)}

body.empresas #header .navigation-fam .container .nav-menu a {
  border-left: 1px solid #aeb0af;
  border-right: 1px solid #747675;
}

body.empresas #header .navigation-fam .container .nav-menu a:first-child {
  border-left: none;
}

body.empresas #header .navigation-fam .container .nav-menu a:last-child {
  border-right: none;
}

body.empresas #header .navigation-fam .container .nav-search form {
  background-color: #b3b5b4;
  background-image: linear-gradient(0deg, #757776 0%,#b3b5b4 100%);
}

body.corporaciones #header .navigation-fam .container .nav-menu a {
  border-left: 1px solid #454545;
  border-right: 1px solid #202020;
}

body.corporaciones #header .navigation-fam .container .nav-menu a:first-child {
  border-left: none;
}

body.corporaciones #header .navigation-fam .container .nav-menu a:last-child {
  border-right: none;
}

body.corporaciones #header .navigation-fam .container .nav-search form {
  background-color: #444444;
  background-image: linear-gradient(0deg, #202020 0%,#444444 100%);
}

#dmg-home-hero a div.author {
  -webkit-transition: none ease 0;
  -moz-transition: none ease 0;
  -o-transition: none ease 0;
  -ms-transition: none ease 0;
  -khtml-transition: none ease 0;
  transition: none ease 0;
  float: left;
  margin: 0;
  font-family: rooney-web, "Rockwell", "Chaparral Pro", Helvetica, Arial, Verdana, serif;
  font-style: normal;
  font-size: 0.8em;
  font-weight: bold;
  line-height: 1.2em;
  color: white;
  vertical-align: center;
  padding: 10px 10px 0px 0px;
}

#dmg-home-hero a div.author .avatar {
  float: left;
  margin: 0;
  padding-right: 10px;
}

#dmg-home-hero a div.author .avatar img {
  border-radius: 0;
  
  margin: 0 2px 0 0;
}

#dmg-home-hero a div.author .name {
  font-size: 1.0em;
  line-height: 1.4em;
  float: left;
}

#dmg-home-hero a:hover div.meta div.title,
#dmg-home-hero a:hover div.meta div.author,
#dmg-home-hero a:hover div.meta div.dek {
  color: black !important;
}

ul#dmg-most-commented-list li  span.author-info {
  color: #555555;
  display: block;
  font-family: rooney-web, Georgia, "Times New Roman", serif;
  font-style: normal;
  font-size: 0.9em;
  font-weight: normal;
  line-height: 1.4em;
  padding-left: 50px;
  text-align: left;
}

.dmg-post-list ul li.post-pull-quote .middle a p.author-title {
color: #925625;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 0.75em;
  font-weight: normal;
  line-height: 0.9em;
  font-style: italic;
  margin-bottom: 4px;
}

.dmg-post-list ul li.post-pull-quote .middle a p.author-title span.author {
  font-weight: bold;
  font-style: normal;
}

body.author #main strong {
	display: inline;
	margin-right: 7px;
	float: none;
}

body.author #main strong:before {
	content: ' ';
	display: block;
	position: relative;
}




.slides_container {
	width:100%;
	overflow:hidden;
	position:relative;
	display:none;
}
 



.slides_container div.slide {
	width:100%;
	height:300px;
	display:block;
}



code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb,
.rtp-navigation, .rtp-comments-pagination, #respond, #respond .form-allowed-tags, .widget, .comment-text { font-size: 13px; line-height: 1.6153em; }


.from-blog div.threecol{min-height:420px}

  .threecol  { width: 22.928176794%; }

  
  .eightcol,.elevencol,.fivecol,.fourcol,.ninecol,.onecol,.sevencol,.sixcol,.tencol,.threecol,.twelvecol,.twocol{position:relative;float:left;margin-left:2.762430939%}
 
  .homeFeatures div.threecol img {
    float: left;
    padding-right: 10%;
    margin-bottom:  45px;
  }
 

   .from-blog div.threecol.cleartab, .from-blog div.threecol.last { 
    margin-top: 30px;
   }

   .from-blog div.threecol.cleartab {
    clear: both;
   }
.view-twitter-feed .views-field-field-tweet-author{vertical-align:top;}
.view-twitter-feed .views-field-field-tweet-linked-images{display:inline-block;float:right;}
.view-twitter-feed .views-field-field-tweet-contents{display:table-cell;}
.search-result .field-type-image,.node-teaser .field-type-image,.view-custom-search .views-row .views-field-field-image{float:right;display:inline-block;margin-left:1em;}
.view-custom-search .views-row .views-field-title a{color:#181818;display:block;font-size:1.429em;line-height:1.4;width:100%;padding-top:18px;}
.view-custom-search .views-row .views-field-body{display:inline-block;}
.view-custom-search .views-row .views-field-totalcount{color:#68696b;text-align:right;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total{clear:both;font-size:20px;margin-top:25px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label{float:left;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content{color:#456605;display:inline;float:right;}
.block-view-demo .views-field-title a{border-top:none !important;color:#eee;padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-field-image{float:left;}
.tb-megamenu .block-view-demo .views-field-field-image img{border:1px solid #333;margin:0 20px 0 0;max-width:none !important;padding:4px;width:auto;}
.tb-megamenu .block-view-demo .views-field-title a{border-top:none;color:#aaa;padding:0;}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img{border:1px solid #eee;}

.view-commerce-cart-block .views-field-quantity{white-space:nowrap;}
#topnavbar,#leftbar,#toolnav,#bannerbar_photo,#searchcontainer,#breadcrumbbar,#footerbar,#searchbox{display:none}
div.view-key-personnel table td.views-field-field-p-title{width:70%;font-size:90%}
td.views-field views-field-field-p-fax pdb-fax{width:10%;font-size:90%}
td.views-field views-field-field-p-phone pdb-phone{width:10%;font-size:90%}
td.views-field views-field-field-p-email pdb-email{width:10%;font-size:90%}
.view-whats-new .views-field-title{background-color:#acd28a;border:1px solid  #000000;padding:4px 4px 4px 1px;}
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}
td.views-field.views-field-field-event-date.monitor-vertical-align.monitor-font-size span.date-display-single{font-size:2em;line-height:1.1em;}
td.views-field{background-color:#ffffff;border-color:#c1cbd7;}
